From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Do not try to build and install alt-ergo
 alt-ergo is provided in a separate package in Debian.
Forwarded: not-needed
--- a/Makefile
+++ b/Makefile
@@ -111,7 +111,6 @@
 	cp ./sparksimp/sparksimp${EXEEXTN}      ./bin/
 	cp ./victor_wrapper/victor${EXEEXTN}    ./bin/
 ifeq (${BUILD_VICTOR},true)
-	cp ./victor/alt-ergo/alt-ergo.opt       ./bin/alt-ergo${EXEEXTN}
 	cp ./victor/vct/bin/vct${EXEEXTN}       ./bin/
 endif
 	cp ./victor/vct/run/prelude.fdl         ./share/spark/
--- a/victor/Makefile
+++ b/victor/Makefile
@@ -50,7 +50,7 @@
 
 # Target to build vct and alt-ergo
 ifeq (${BUILD_VICTOR},true)
-all: ${VICTOR}-target ${ALT_ERGO}-target
+all: ${VICTOR}-target
 else
 all:
 endif
